varReference:
- path: spec
  kind: Pgcluster
- path: spec/backrestStorageTypes
  kind: Pgcluster
- path: spec/BackrestStorage
  kind: Pgcluster
- path: spec/pgBouncer/resources
  kind: Pgcluster
- path: spec/PrimaryStorage
  kind: Pgcluster
- path: spec/ReplicaStorage
  kind: Pgcluster
- path: spec/resources
  kind: Pgcluster